"EXPIRES"	= "Scade %d / %d / %d";
"INVALID1"	= "Chiave non valida";
"INVALID2"	= "Hai digitato una chiave non valida. %@ non può funzionare come versione completa in queste circostanze.";
"INVALID3"	= "Riprova";
"INVALID5"	= "Esci";
"INVALIDX"	= "Hai digitato una chiave non valida. Peró, %@ é stato lanciato con successo con una chiave valida. Il cambiamento di chiave non sarà fatto.";
"NOSAVE1"	= "Errore nel salvataggio della Chiave";
"NOSAVE2"	= "Hai digitato una chiave valida, ma non può essere salvata. Dovresti verificare i permessi di scrittura nella directory di %@.app o chiedi al tuo amministratore di sistema di eseguire l'istallazione.";
"NOSAVE3"	= " OK ";
"OK"	= "  OK  ";
"FLOAT" = "Floating";
"NOFLOAT" = "Locked";
